.t-store__card__price_old.t-store__card__price-item.t-name.t-name_xs {
    font-size:24px !important;margin-left:10px !important;color:#fd784c !important;font-weight: 300 !important;
}

.t-store__card__price.t-store__card__price-item.t-name.t-name_xs {
    font-size:24px !important;margin-left:10px !important;
}

.t-store__card__mark {
    width:auto !important;height:28px !important;background: linear-gradient(70deg, #f53662, #ff7062) !important;
}

.t830m {width: 280px !important; --backdrop-filter: blur(5px); backdrop-filter: blur(5px); background-color: rgba(255 255 255 .67) !important;}
.t830m__top.t830m__top_addwrap {padding: 20px 30px 30px !important;}

#rec406317576 .t830m { background-color: rgba(255 255 255 .67) !important; }